{if file_exists($header_override)}
  {include file="$template/overrides/header.tpl"}
{else}
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="lt-ie9"> <![endif]-->
<head>
  <meta charset="UTF-8">
  <title>{$companyname} - {$pagetitle}{if $kbarticle.title} - {$kbarticle.title}{/if}</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="{$WEB_ROOT}/templates/{$template}/assets/css/combined.css">
  <link rel="stylesheet" id="flattern-css"  href="{$WEB_ROOT}/templates/{$template}/assets/css/whmcs.css">
  <script src="{$BASE_PATH_JS}/jquery.min.js"></script>

{if !empty($loadMarkdownEditor)}
    <!-- Markdown Editor -->
    <link href="{$BASE_PATH_CSS}/bootstrap-markdown.min.css" rel="stylesheet" />
    <script src="{$BASE_PATH_JS}/bootstrap-markdown.js"></script>
    {if !empty($mdeLocale)}
        {$mdeLocale}
    {/if}
{/if}

{if $templatefile == "viewticket" && !$loggedin}
  <meta name="robots" content="noindex" />
{/if}

  {if $livehelpjs}{$livehelpjs}{/if}
  {$headoutput}

  {if file_exists($style_override)}
    <link rel="stylesheet" href="{$WEB_ROOT}/templates/{$template}/overrides/style.css">
  {/if}


  {if isset($flattern_scss)}
      <style type="text/css">
        {$flattern_scss}
      </style>
  {/if}

  {if $LANG.locale == 'ar_AR' || $LANG.locale == 'fa_IR' || $LANG.locale == 'he_IL'}
    <link href="{$WEB_ROOT}/templates/{$template}/assets/css/bootstrap-rtl.min.css" rel="stylesheet">
  {/if}

</head>
<body {if $minimal == 1} class="minimal" {/if} >
{if $minimal == 1}
      {include file="$template_head_minimal"}
{else}
{$headeroutput}
  <div class="container">

            {if $adminMasqueradingAsClient}
                <!-- Return to admin link -->
              <div class="row">
			  <div class="col-md-12">
                <div class="alert alert-danger admin-masquerade-notice">
                    <div class="hidden-xs pull-left">{$LANG.adminmasqueradingasclient}</div>
                    <div class="text-right"><a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link"><i class="fa fa-arrow-circle-o-left" aria-hidden="true"></i> {$LANG.logoutandreturntoadminarea}</a></div>
                </div>
                </div>
                </div>
            {elseif $adminLoggedIn}
                <!-- Return to admin link -->
              <div class="row">
			  <div class="col-md-12">
                <div class="alert alert-danger admin-masquerade-notice">
                    <div class="hidden-xs pull-left">{$LANG.adminloggedin}</div>
                    <div class="text-right"><a href="{$WEB_ROOT}/logout.php?returntoadmin=1" class="alert-link text-right"><i class="fa fa-arrow-circle-o-left" aria-hidden="true"></i> {$LANG.returntoadminarea}</a></div>
                </div>
                </div>
                </div>
            {/if}


  <div class="row">
  <div class="col-md-12">
    <nav class="navbar navbar-default" role="navigation">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="{$WEB_ROOT}/{if $loggedin}clientarea{else}index{/if}.php"><span class="glyphicon glyphicon-stop"></span> Flattern</a>
      </div>
      <div class="collapse navbar-collapse navbar-ex1-collapse">
        <ul class="nav navbar-nav">
          <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navservices} <b class="caret"></b></a>
            <ul class="dropdown-menu">
              <li><a href="{$WEB_ROOT}/clientarea.php?action=products">{$LANG.clientareanavservices}</a></li>
              {if $condlinks.pmaddon}<li><a href="{$WEB_ROOT}/index.php?m=project_management">{$LANG.clientareaprojects}</a></li>{/if}
              <li class="divider"></li>
              <li><a href="{$WEB_ROOT}/cart.php">{$LANG.navservicesorder}</a></li>
            </ul>
          </li>
        </ul>
        {if $condlinks.domainreg || $condlinks.domaintrans}<ul class="nav navbar-nav">
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navdomains}&nbsp;<b class="caret"></b></a>
          <ul class="dropdown-menu">
            <li><a href="{$WEB_ROOT}/clientarea.php?action=domains">{$LANG.clientareanavdomains}</a></li>
            <li class="divider"></li>
            <li><a href="{$WEB_ROOT}/cart.php?gid=renewals">{$LANG.navrenewdomains}</a></li>
            {if $condlinks.domainreg}<li><a href="{$WEB_ROOT}/cart.php?a=add&domain=register">{$LANG.navregisterdomain}</a></li>{/if}
            {if $condlinks.domaintrans}<li><a href="{$WEB_ROOT}/cart.php?a=add&domain=transfer">{$LANG.navtransferdomain}</a></li>{/if}
            {if $enomnewtldsenabled}<li><a href="{$WEB_ROOT}/index.php?m=enomnewtlds">Preregister New TLDs</a></li>{/if}
            <li class="divider"></li>
            <li><a href="{$WEB_ROOT}/domainchecker.php">{$LANG.navdomainsearch}</a></li>
          </ul>
        </li>
      </ul>{/if}
      <ul class="nav navbar-nav">
        <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navsupport}&nbsp;<b class="caret"></b></a>
          <ul class="dropdown-menu">
            <li><a href="{$WEB_ROOT}/supporttickets.php">{$LANG.navtickets}</a></li>
            <li><a href="{$WEB_ROOT}/knowledgebase.php">{$LANG.knowledgebasetitle}</a></li>
            <li><a href="{$WEB_ROOT}/downloads.php">{$LANG.downloadstitle}</a></li>
          </ul>
        </li>
      </ul>

          <ul class="nav navbar-nav">
            <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#">{$LANG.navbilling}&nbsp;<b class="caret"></b></a>
              <ul class="dropdown-menu">
                <li><a href="{$WEB_ROOT}/clientarea.php?action=invoices">{$LANG.invoices}</a></li>
                <li><a href="{$WEB_ROOT}/clientarea.php?action=quotes">{$LANG.quotestitle}</a></li>
                <li class="divider"></li>
                {if $condlinks.addfunds}<li><a id="Menu-Billing-Add_Funds" href="{$WEB_ROOT}/clientarea.php?action=addfunds">{$LANG.addfunds}</a></li>{/if}
                {if $condlinks.masspay}<li><a id="Menu-Billing-Mass_Payment" href="{$WEB_ROOT}/clientarea.php?action=masspay&all=true">{$LANG.masspaytitle}</a></li>{/if}
                {if $condlinks.updatecc}<li><a id="Menu-Billing-Manage_Credit_Card" href="{$WEB_ROOT}/clientarea.php?action=creditcard">{$LANG.navmanagecc}</a></li>{/if}
              </ul>
            </li>
          </ul>

      {if $condlinks.affiliates}<ul class="nav navbar-nav">
      <li><a href="{$WEB_ROOT}/affiliates.php">{$LANG.affiliatestitle}</a></li>
    </ul>{/if}
    {if $livehelp}
    <ul class="nav navbar-nav">
      <li><a id="Menu-Live_Chat" href="#" class="LiveHelpButton">Live Chat - <span class="LiveHelpTextStatus">Offline</span></a></li>
    </ul>
    {/if}
    {if $loggedin}
    <ul class="nav navbar-nav pull-right flip">
      <li class="dropdown"><a class="dropdown-toggle dropdown-avatar" data-toggle="dropdown" href="#">
       {if fe_ck_has_gravatar_smarty($usermailhash)}
          <img src="https://www.gravatar.com/avatar/{$usermailhash}?s=30&d=mm" class="user-avatar" alt="{$usermailhash}" data-bg="{fe_get_bg_by_name_fl_smarty($clientsdetails.fullname,$font_bg_colors)}" data-name='{fe_name_fl_smarty($clientsdetails.fullname,$font_bg_colors)}'>
          {else}
            {render_avatar($clientsdetails.fullname,$font_bg_colors)}
      {/if}
      <small>{$LANG.navbarwelcome}, {$loggedinuser.firstname}!</small> <b class="caret"></b></a>
        <ul class="dropdown-menu">
          <li><a href="{$WEB_ROOT}/clientarea.php?action=details">{$LANG.editaccountdetails}</a></li>
          <li><a href="{$WEB_ROOT}/clientarea.php?action=changepw">{$LANG.clientareanavchangepw}</a></li>
          <li class="divider"></li>
          <li><a href="{$WEB_ROOT}/logout.php"><span class="glyphicon glyphicon-off"></span> {$LANG.logouttitle}</a></li>
        </ul>
      </li>
    </ul>
    <div class="navbar-header pull-right flip  hidden-sm hidden-xs" role="navigation">
      <ul class="nav navbar-nav flattern-nav">
        <li>
          <a data-toggle="dropdown" class="dropdown-toggle" href="#">
            <span class="glyphicon glyphicon-bell"></span>
            <span class="badge noti badge-important">
            </span>
          </a>
          <ul id="noti" class="pull-right flip  dropdown-navbar navbar-status dropdown-menu dropdown-caret dropdown-close">
            <li class="dropdown-header">
              <span class="glyphicon glyphicon-bell" aria-hidden="true"></span> {$LANG.accountnotifications}
            </li>
            {if $clientsstats.numoverdueinvoices>0 AND in_array('invoices',$contactpermissions)}
            <li>
              <a href="{$WEB_ROOT}/clientarea.php?action=masspay&amp;all=true">
                <div class="clearfix">
                  <span class="pull-left flip">
                    <span class="glyphicon glyphicon-file" aria-hidden="true"></span> {$LANG.youhaveoverdueinvoices|sprintf2:$clientsstats.numoverdueinvoices}
                  </span>
                  <span class="pull-right flip  badge badge-important">
                    {$clientsstats.numoverdueinvoices}
                  </span>
                </div>
              </a>
            </li>
            {/if}
            {if $clientsstats.incredit AND in_array('invoices',$contactpermissions)}
            <li>
              <a href="{$WEB_ROOT}/clientarea.php?action=addfunds">
                <div class="clearfix">
                  <span class="pull-left flip">
                    <span class="glyphicon glyphicon-credit-card" aria-hidden="true"></span> {$LANG.availcreditbaldesc|sprintf2:$clientsstats.creditbalance}
                  </span>
               </div>
             </a>
           </li>
           {/if}
           {if $openissuescount}
           <li>
            <a href="{$WEB_ROOT}/serverstatus.php?view=open">
              <div class="clearfix">
                <span class="pull-left flip">
                  <span class="glyphicon glyphicon-warning-sign"></span> {$LANG.openserviceissues}
                </span>
                <span class="pull-right flip  badge badge-important">
                 {$openissuescount}
               </span>
             </div>
           </a>
         </li>
         {/if}
         {if $scheduledissuescount}
         <li>
          <a href="{$WEB_ROOT}/serverstatus.php?view=scheduled">
            <div class="clearfix">
              <span class="pull-left flip">
              <span class="glyphicon glyphicon-calendar"></span> {$LANG.scheduledservice}
              </span>
              <span class="pull-right flip  badge badge-success">
               {$scheduledissuescount}
             </span>
           </div>
         </a>
       </li>
       {/if}
       {if $ccexpiringsoon AND in_array('invoices',$contactpermissions)}
       <li>
        <a href="{$WEB_ROOT}/clientarea.php?action=creditcard">
          <div class="clearfix">
            <span class="pull-left flip">
              <span class="glyphicon glyphicon-warning-sign"></span> {$LANG.ccexpiringsoon}
            </span>
          </div>
        </a>
      </li>
      {/if}
    </ul>
  </li>
</ul>
</div>
<div class="navbar-header pull-right flip  hidden-sm hidden-xs" role="navigation">
  <ul class="nav navbar-nav flattern-nav">
    <li>
      <a data-toggle="dropdown" class="dropdown-toggle" href="#">
            <span class="glyphicon glyphicon-envelope"></span>
          </a>
          <ul id="newemail" class="pull-right flip  dropdown-navbar navbar-status navbar-mail dropdown-menu dropdown-caret dropdown-close">
            {foreach from=$fe_emaillist key=num item=fe_email}
            <li>
              <a href="#" onclick="popupWindow('viewemail.php?id={$fe_email.id}','emlmsg',800,400);return false;">
                <div class="clearfix">
                  <span class="pull-left flip">
                    <span class="glyphicon glyphicon-envelope"></span> {$fe_email.subject|truncate:34:'...'}
                  </span>
                  <span class="pull-right flip">
                    <span class="glyphicon glyphicon-time"></span> {$fe_email.time}
                  </span>
                </div>
              </a>
            </li>
            {/foreach}
              <li class="dropdown-footer">
              <a href="{$WEB_ROOT}/clientarea.php?action=emails">View All Messages <i class="fa fa-arrow-right"></i></a>
            </li>
          </ul>
      </li>
    </ul>
  </div>
 {if $show_inclientarea != 1 && $showqsl}
{if $filename eq "clientarea" and $smarty.get.action eq ""}
<div class="navbar-header pull-right flip  hidden-xs" role="navigation">
  <ul class="nav navbar-nav flattern-nav">
    <li>
      <a data-toggle="modal" href="#qsl">
        <span class="glyphicon glyphicon-flash animated bounce"></span></a>
      </li>
    </ul>
  </div>
  {/if}
  {/if}
  <div class="navbar-header pull-right flip  hidden-sm hidden-xs" role="navigation">
    <ul class="nav navbar-nav flattern-nav">
      <li>
        <a href="{$WEB_ROOT}/cart.php?a=view">
          <span class="glyphicon glyphicon-shopping-cart"></span></a>
        </li>
      </ul>
    </div>
    {else}
    <ul class="nav navbar-nav navbar-right">
      <li><a href="{$WEB_ROOT}/clientarea.php"><span class="glyphicon glyphicon-log-in"></span> Login</a></li>
    </ul>
    <div class="navbar-header pull-right flip  hidden-sm hidden-xs" role="navigation">
      <ul class="nav navbar-nav flattern-nav">
        <li>
          <a href="{$WEB_ROOT}/cart.php?a=view">
            <span class="glyphicon glyphicon-shopping-cart"></span></a>
          </li>
        </ul>
      </div>
      {/if}

{if $langchange}
  <ul class="nav navbar-nav">
    <li class="dropdown"><a class="dropdown-toggle" data-toggle="dropdown" href="#"><i class="fa fa-language"></i>&nbsp;<b class="caret"></b></a>
      <ul class="dropdown-menu" id="lang-links">
               {foreach from=$locales item=locale}
                    {if $LANG.chooselanguage == $locale.localisedName}
                                  <li><a class="active" href="{$currentpagelinkback}language={$locale.language}"  data-lang="{$locale.language}">{$locale.localisedName}</a></li>
                                  {else}
                                  <li><a href="{$currentpagelinkback}language={$locale.language}"  data-lang="{$locale.language}" >{$locale.localisedName}</a></li>
                    {/if}
                {/foreach}
      </ul>
  </ul>
{/if}


 </div>
  </nav>
 </div>
 </div>
{include file="$template/includes/verifyemail.tpl"}
  <div class="row">
    {if $filename != 'cart'}
    <div class="content main-content col-md-9">
     {else}
     <div class="content main-content col-md-12">
      {/if}
{/if}

{/if}
