<!--startcartsummary-->
<div id="cartsummary">
  <h4>{$LANG.ordersummary}</h4>
  <div class="well well-sm well-primary">
    {if $cartitems==0}
    <div class="no-data">
      <i class="fa fa-shopping-cart"></i>
      <h6>{$LANG.flowcartempty}</h6>
    </div>
    {else}
    <div class="order-scroll">
      {if !$loggedin && $currencies}
      <div class="currency clearfix">
        {foreach from=$currencies item=curr}
        <input name="currency" type="radio" id="currency-{$curr.id}" onclick="currencychange()" value="{$curr.id}" class="cycle-curr" {if $curr.id eq $currency.id} checked{/if}>
        <label for="currency-{$curr.id}" class="cycle-curr col-xs-2 pull-right radio"><div class="curr"><i class="fa fa-money"></i> <span>{$curr.code}</span></div></label>
        {/foreach}
      </div>
      {/if}
      {if !$domains && !$products && !$addons && !$renewals}
      <div class="order-row text-center">
        <input type="hidden" name="cartempty" id="cartempty" value="true" />
        <strong>{$LANG.flowcartempty}</strong>
      </div>
      {else}
      <input type="hidden" name="cartempty" id="cartempty" value="" />
      {/if}
      {if $products}
      {foreach item=product from=$products key=pid}
      <div class="order-row clearfix">
        <div class="row">
          <div class="col-md-12">
            <h6>
              <span class="pull-left flip">
                {$product.productinfo.groupname} - {$product.productinfo.name}</span>
                <span class="pull-right flip">
                  {IF isset($flowcart_edit_btn_in_cart_summary) && $flowcart_edit_btn_in_cart_summary}
                  <a class="edit" href="#" onclick="editItem('p','{$pid}');return false"><i class="fa fa-pencil-square-o"></i></a>
                  {/IF}
                  <a class="remove" href="#" onclick="removeItem('p','{$pid}');return false"><i class="fa fa-times"></i></a>
                </span>
              </h6>
            </div>
          </div>
          <ul class="cart-features">
            {if $product.domain}<li>{$product.domain}<span class="pull-right">{$product.pricingtext|replace:'USD':''} {if $product.proratadate}</li>({$LANG.orderprorata} {$product.proratadate}){/if}</span></li>{/if}
            {if $product.configoptions}
            <li><a href="javascript:void(0)" data-toggle="collapse" data-target="#configop-{$pid}" aria-expanded="false" aria-controls="configop"><i class="fa fa-plus fa-fw"></i> {$LANG.flowcartoptions}</a></li>
            <div id="configop-{$pid}" class="collapse out">
              {foreach key=confnum item=configoption from=$product.configoptions}<li>{$configoption.name}: {if $configoption.type eq 1 || $configoption.type eq 2}{$configoption.option}{elseif $configoption.type eq 3}{if $configoption.qty}{$LANG.yes}{else}{$LANG.no}{/if}{elseif $configoption.type eq 4}{$configoption.qty} x {$configoption.option}{/if}</li>{/foreach}
            </div>
            {/if}
          </ul>
          {if $showqtyoptions}
          <div class="row">
            <div class="col-sm-6"><p class="form-control-static">{$LANG.quantity}</p></div>
            <div class="col-sm-6">
              {if $product.allowqty}
              <div class="input-group input-group-sm">
                <input type="number" name="qty[{$pid}]" value="{$product.qty}" class="form-control" />
                <span class="input-group-btn">
                  <button type="botton" class="btn btn-default">{$LANG.orderForm.update}</button>
                </span>
              </div>
              {/if}
            </div>
          </div>
          {/if}
          {if !$product.domain}
          <div class="prod-price">{$product.pricingtext|replace:'USD':''}
          </div>
          {/if}
          {foreach key=addonnum item=addon from=$product.addons}
          <div class="itemdesc pull-left">
            <span class="label label-white">{$LANG.orderaddon}</span> {$addon.name}
          </div>
          <div class="itemmanage"></div>
          <div class="itemprice pull-right">
            {$addon.pricingtext|replace:'USD':''}
          </div>
          <div class="itemend"></div>
          {/foreach}
        </div>
        {/foreach}
        {/if}
        {if $domains}
        {foreach key=num item=domain from=$domains}
        {literal}
        <script type="text/javascript">
          jQuery(document).ready(function($) {
            {/literal}{if in_array($products[0].billingcycle, $products[0].productinfo.freedomainpaymentterms)}{literal}
            jQuery('.domain-cycle').slideUp(200);
            {/literal}{/if}{literal}
            jQuery('.transfer-price').html('{/literal}{if in_array($products[0].billingcycle, $products[0].productinfo.freedomainpaymentterms) && !($domain.dnsmanagement || $domain.emailforwarding || $domain.idprotection)}FREE{else}{$domain.price}{/if}{literal}');
          });
        </script>
        {/literal}
        <div class="order-row clearfix">
          <input type="hidden" class="removeDomain" value="{$domain.domain}" />
          <input type="hidden" class="removeId" value="{$num}" />

          <h6 class="clearfix">
            <span class="pull-left flip">
              {if $domain.type eq "register"}{$LANG.orderdomainregistration}{else}{$LANG.orderdomaintransfer}{/if} <small>{$domain.regperiod} {$LANG.orderyears}</small>
            </span>
            <span class="pull-right flip">
              {IF isset($flowcart_edit_btn_in_cart_summary) && $flowcart_edit_btn_in_cart_summary}
              <a class="edit" href="#" onclick="editItem('d','{$pid}');return false"><i class="fa fa-pencil-square-o"></i></a>
              {/IF}
              <a class="remove" href="#" onclick="removeItem('d','{$num}');return false"><i class="fa fa-times"></i></a>
            </span>
          </h6>
          <span class="domain-name">{$domain.domain}</span><span class="pull-right domain-price">{$domain.price}</span>
          <ul class="cart-features check">
            {if $domain.eppvalue}<li>EPP code: {$domain.eppvalue}</li>{/if}
            {if $domain.dnsmanagement}<li>  <i class="fa fa-plus fa-muted fa-fw"></i> {$LANG.domaindnsmanagement}</li>{/if}
            {if $domain.emailforwarding}<li>  <i class="fa fa-plus fa-muted fa-fw"></i> {$LANG.domainemailforwarding}</li>{/if}
            {if $domain.idprotection}<li>  <i class="fa fa-plus fa-muted fa-fw"></i> {$LANG.domainidprotection}</li>{/if}
          </ul>
        </div>
        {/foreach}
        {/if}
        {foreach key=num item=domain from=$renewals}
        <div class="order-row cleafix">
          <h6>{$LANG.domainrenewal} - {$domain.regperiod} {$LANG.orderyears}
            {IF isset($flowcart_edit_btn_in_cart_summary) && $flowcart_edit_btn_in_cart_summary}
            <a href="#" onclick="editItem('r','{$pid}');return false"><i class="fa fa-pencil-square-o"></i></a>
            {/IF}
            <a href="#" onclick="removeItem('r','{$num}');return false"><i class="fa fa-times"></i></a></h6>
            <p>{$domain.domain}</p>
            <ul class="cart-features check">
              {if $domain.dnsmanagement}<li> {$LANG.domaindnsmanagement}</li>{/if}
              {if $domain.emailforwarding}<li> {$LANG.domainemailforwarding}</li>{/if}
              {if $domain.idprotection}<li> {$LANG.domainidprotection}</li>{/if}
            </ul>
            <div class="prod-price pull-right">{$domain.price|replace:'USD':''} </div>
          </div>
          {/foreach}
          {if $addons}
          {foreach key=num item=addon from=$addons}
          <div class="order-row clearfix">
            <h6>{$addon.productname}{if $addon.domainname} - {$addon.domainname}{/if}
              {IF isset($flowcart_edit_btn_in_cart_summary) && $flowcart_edit_btn_in_cart_summary}
              <a href="#" onclick="editItem('a','{$num}');return false"><i class="fa fa-pencil-square-o"></i></a>
              {/IF}
              <a href="#" onclick="removeItem('a','{$num}');return false"><i class="fa fa-times"></i></a></h6>
              <ul class="cart-features">
                <li><i class="fa fa-plus-circle"></i> {$addon.name}</li>
              </ul>
              <div class="prod-price pull-right">{$addon.pricingtext|replace:'USD':''} </div>
            </div>
            {/foreach}
            {/if}
          </div>
          <div class="order-row order-subtotal">
            <ul class="cart-features">
              <li>{$LANG.ordersubtotal}: <span class="pull-right">{$subtotal|replace:'USD':''}</span></li>
              {if $promotioncode}<li><a href="#" onclick="removepromo();return false" title="{$LANG.cartremovepromo}"><i class="fa fa-minus-circle fa-fw"></i> </a>{$LANG.orderdiscount}: {$discount|replace:'USD':''}</li>{/if}
              {if $taxrate}<li>{$taxname} @ {$taxrate}%: {$taxtotal|replace:'USD':''} </li>{/if}
              {if $taxrate2}<li>{$taxname2} @ {$taxrate2}%: {$taxtotal2|replace:'USD':''} </li>{/if}
              {if $totalrecurringmonthly || $totalrecurringquarterly || $totalrecurringsemiannually || $totalrecurringannually || $totalrecurringbiennially || $totalrecurringtriennially}
              <li><a href="javascript:void(0)" data-toggle="collapse" data-target="#recurring" aria-expanded="false" aria-controls="recurring"><i class="fa fa-plus fa-fw"></i> {$LANG.cartrecurringcharges}</a></li>
              <div id="recurring" class="collapse out">
                {if $totalrecurringmonthly} <li>{$totalrecurringmonthly|replace:'USD':''}  {$LANG.orderpaymenttermmonthly}</li>{/if}
                {if $totalrecurringquarterly} <li>{$totalrecurringquarterly|replace:'USD':''}  {$LANG.orderpaymenttermquarterly}</li>{/if}
                {if $totalrecurringsemiannually} <li>{$totalrecurringsemiannually|replace:'USD':''}  {$LANG.orderpaymenttermsemiannually}</li>{/if}
                {if $totalrecurringannually} <li>{$totalrecurringannually|replace:'USD':''}  {$LANG.orderpaymenttermannually}</li>{/if}
                {if $totalrecurringbiennially} <li>{$totalrecurringbiennially|replace:'USD':''}  {$LANG.orderpaymenttermbiennially}</li>{/if}
                {if $totalrecurringtriennially} <li>{$totalrecurringtriennially|replace:'USD':''}  {$LANG.orderpaymenttermtriennially}</li>{/if}
              </div>
              {/if}
            </ul>
          </div>
          <div class="order-row order-total">
            <span>{$LANG.ordertotalduetoday}</span><span class="totaldue pull-right">{$total|replace:'USD':''}</span>
          </div>
          <div class="form-group">
            <div class="input-group input-group-lg">
              <input type="text" placeholder="{$LANG.orderpromotioncode}" class="form-control" id="promocode"/>
              <span class="input-group-btn">
                <button class="btn btn-default" onclick="applypromo(); return false;"><i class="fa fa-chevron-right"></i></button>
              </span>
            </div>
          </div>
          {if $flowcart_display_empty_cart_button}
          <div class="row">
            <div class="col-md-12">
              <button type="button" class="btn btn-danger btn-sm btn-block" onclick="emptyCart();return false"><i class="fa fa-trash"></i> {$LANG.emptycart}</button>
            </div>
          </div>
          {/if}
        </div>
        {/if}
        {literal}
        <script>
          jQuery(document).ready(function() {
            jQuery('.order-scroll').niceScroll({touchbehavior:false, cursorcolor:"#c9cdd1", cursorborder : 'none', cursoropacitymin: 0.5, cursoropacitymax : 1,cursorwidth:8, zindex : 9, background: ''});
            jQuery('.order-scroll').getNiceScroll().resize();
          });
        </script>
        {/literal}
      </div>
      <!--endcartsummary-->
